"Show Colors" = "Renkleri G\U00f6ster";
"Find Previous" = "\U00d6ncekini Bul";
"Tighten" = "S\U0131k\U0131\U015ft\U0131r";
"Kern" = "\U00c7iftleri S\U0131k\U0131\U015ft\U0131r";
"View" = "G\U00f6r\U00fcnt\U00fc";
"Font" = "Font";
"Cut" = "Kes";
"Spelling and Grammar" = "Yaz\U0131m ve Dilbilgisi Denetimi";
"Copy Style" = "Stili Kopyala";
"Writing Direction" = "Yazma Y\U00f6n\U00fc";
"Copy Ruler" = "Cetveli Kopyala";
"Raise" = "Y\U00fckselt";
"Services" = "Servisler";
"Smart Dashes" = "Ak\U0131ll\U0131 Tireler";
"Make Lower Case" = "K\U00fc\U00e7\U00fck Harf Yap";
"\tRight to Left" = "\tSa\U011fdan Sola";
"Hide FastViewer" = "FastViewer\U2019yi Gizle";
"Stop Speaking" = "Konu\U015fmay\U0131 Durdur";
"Special Characters\U2026" = "\U00d6zel Karakterler\U2026";
"Correct Spelling Automatically" = "Yaz\U0131m Hatalar\U0131n\U0131 Otomatik D\U00fczelt";
"Find\U2026" = "Bul\U2026";
"Paste Style" = "Stili Yap\U0131\U015ft\U0131r";
"Align Right" = "Sa\U011fa Hizala";
"Copy" = "Kopyala";
"Hide Others" = "Di\U011ferlerini Gizle";
"Paste and Match Style" = "Yap\U0131\U015ft\U0131r ve Stili E\U015fle\U015ftir";
"Find" = "Bul";
"Align Left" = "Sola Hizala";
"Select All" = "T\U00fcm\U00fcn\U00fc Se\U00e7";
"About FastViewer" = "FastViewer Hakk\U0131nda";
"Subscript" = "\U0130ndis";
"Lower" = "Al\U00e7alt";
"Minimize" = "Simge Durumuna K\U00fc\U00e7\U00fclt";
"Baseline" = "Taban \U00c7izgisi";
"\tLeft to Right" = "\tSoldan Sa\U011fa";
"Use Selection for Find" = "Bul \U0130\U00e7in Se\U00e7imi Kullan";
"Find Next" = "Sonrakini Bul";
"Selection" = "Se\U00e7imde";
"\tDefault" = "\tSaptanm\U0131\U015f";
"Show All" = "T\U00fcm\U00fcn\U00fc G\U00f6ster";
"Show Substitutions" = "De\U011fi\U015fimleri G\U00f6ster";
"Paste" = "Yap\U0131\U015ft\U0131r";
"Smart Quotes" = "Ak\U0131ll\U0131 T\U0131rnaklar";
"Text" = "Metin";
"Quit FastViewer" = "FastViewer\U2019den \U00c7\U0131k";
"Edit" = "D\U00fczenle";
"Zoom" = "B\U00fcy\U00fct/K\U00fc\U00e7\U00fclt";
"Bring All to Front" = "T\U00fcm\U00fcn\U00fc \U00d6ne Getir";
"Justify" = "\U0130ki Yana Yasla";
"File" = "Dosya";
"Check Grammar With Spelling" = "Yaz\U0131m ve Dilbilgisi Denetimi Yap";
"Smart Copy/Paste" = "Ak\U0131ll\U0131 Kopyala/Yap\U0131\U015ft\U0131r";
"Text Replacement" = "Metin De\U011fi\U015fimi";
"Bold" = "Kal\U0131n";
"Make Upper Case" = "B\U00fcy\U00fck Harf Yap";
"Delete" = "Sil";
"Undo" = "Geri Al";
"Smart Links" = "Ak\U0131ll\U0131 Ba\U011flant\U0131lar";
"Substitutions" = "De\U011fi\U015fimler";
"Jump to Selection" = "Se\U00e7ime Git";
"Paste Ruler" = "Cetveli Yap\U0131\U015ft\U0131r";
"Center" = "Ortala";
"Bigger" = "Daha B\U00fcy\U00fck";
"Show Spelling and Grammar" = "Yaz\U0131m ve Dilbilgisi Denetimini G\U00f6ster";
"Show Ruler" = "Cetveli G\U00f6ster";
"Italic" = "\U0130talik";
"Show Fonts" = "Fontlar\U0131 G\U00f6ster";
"Format" = "Bi\U00e7im";
"Transformations" = "D\U00f6n\U00fc\U015f\U00fcmler";
"Start Speaking" = "Konu\U015fmay\U0131 Ba\U015flat";
"Ligatures" = "Birle\U015fik Harfler";
"Loosen" = "Gev\U015fet";
"Capitalize" = "Ba\U015f Harfleri B\U00fcy\U00fck Yap";
"Speech" = "Konu\U015fma";
"Redo" = "Yinele";
"Smaller" = "Daha K\U00fc\U00e7\U00fck";
"Help" = "Yard\U0131m";
"Use All" = "T\U00fcm\U00fcn\U00fc Kullan";
"Use None" = "Hi\U00e7birini Kullanma";
"Use Default" = "Saptanm\U0131\U015f\U0131 Kullan";
"Preferences\U2026" = "Tercihler\U2026";
"Superscript" = "\U00dcs";
"Paragraph" = "Paragrafta";
"Underline" = "Alt\U0131 \U00c7izgili";
"Check Document Now" = "Belgeyi \U015eimdi Denetle";
"Check Spelling While Typing" = "Yazarken Yaz\U0131m Denetimi Yap";
"Window" = "Pencere";
"Start Dictation\U2026" = "Dikte\U2019yi Ba\U015flat\U2026";
